manifestVersion: "0.0.1"
id: kiwix
name: Kiwix
category: files
version: "3.8.2"
port: 8898
tagline: Доступ к знаниям в любое время и в любом месте без подключения к Интернету
description: >-
  Ваш доступ к огромному количеству автономного образовательного контента. Доступ к знаниям в любое время и в любом месте без подключения к Интернету.
  
  
  Доступ к важной информации где угодно. Используйте наши приложения для чтения в автономном режиме на ходу или Hotspot в любом месте, которое вы хотите назвать своим домом. Идеально подходит для отдаленных районов, чрезвычайных ситуаций или независимого доступа к знаниям.
  
  
  Офлайн-доступ имеет значение. В Kiwix мы считаем, что доступ к знаниям является фундаментальным правом. Вот почему мы стремимся предоставить к нему бесплатный и открытый доступ для всех и везде.
  
  
  - Просмотр в автономном режиме: загружайте ключевые веб-сайты и получайте к ним доступ, даже когда Интернет не работает.
    - Доступно на нескольких устройствах: работает на всех компьютерах, мобильных телефонах и даже серверах.
    - Никакой рекламы, никакого сбора личных данных: наш код полностью открыт.
  
  
  🛠️ ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
    - Поместите файлы ZIM в папку «Загрузки» с помощью приложения «Файлы» и перезапустите Kiwix.
    - Перезапускайте службу Kiwix каждый раз, когда вы добавляете новые файлы ZIM (автоматического обнаружения пока нет)
developer: Kiwix
website: https://kiwix.org
repo: https://github.com/kiwix/kiwix-tools
support: https://kiwix.org/en/contact-us/
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
releaseNotes: ""
dependencies: []
permissions:
  - STORAGE_DOWNLOADS
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
